all options
squeeze  ] [  wheezy  ] [  sid  ]
[ Source: libfusefs-ruby  ]

Пакунок: libfusefs-ruby (0.6.0-3)

Links for libfusefs-ruby

Screenshot

Debian Resources:

Download Source Package libfusefs-ruby:

Maintainers:

Similar packages:

library to easily define a filesystem in Ruby using fuse

This library provides a simple API to define a fuse filesystem in Ruby. It is *NOT* a full implementation of the FUSE API.

This is a dependency package which depends on Debian's default version of Ruby (currently 1.8).

Tags: Software Development: Ruby Development

Інші пакунки пов'язані з libfusefs-ruby

  • depends
  • recommends
  • suggests
  • enhances

Завантажити libfusefs-ruby

Завантаження для всіх доступних архітектур
Архітектура Розмір пакунка Розмір після встановлення Файли
all 2.6 kB12.0 kB [список файлів]